콘텐츠로 건너뛰기

Mureka 9.5 Instrumental Generation

통합

모델 id mureka/api/generate/instrumental
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/mureka/api/generate/instrumental?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청: $0.225 225 API 크레딧 · ≈ ₽23.56 이 페이지에서 실행

API 키 받기
Mureka 텍스트를 음악으로 #music#instrumental#music-generation

텍스트 프롬프트 또는 업로드한 반주 참조 ID에서 보컬 없는 반주 트랙을 생성합니다

Mureka · 오디오

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

88 / 1024

instrumental_id 대신 프롬프트로 제공하는 반주 설명입니다. 둘 중 정확히 하나를 제공해야 합니다.

model 기본값 mureka-9.5

반주 생성에 선택한 모델입니다.

고급 instrumental_id · enable_safety_checker

프롬프트 대신 instrumental_id로 제공하는 반주 ID입니다. 정확히 하나가 필요합니다. purpose='instrumental'로 /files/upload를 통해 ID를 얻으세요.

POST /run/mureka/api/generate/instrumental?wait=20 견적 → $0.225
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/mureka/api/generate/instrumental?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

Mureka 9.5 Instrumental Generation 정보

최대 1024자의 `prompt` 또는 이전 업로드에서 얻은 `instrumental_id` 중 하나로 악기 음악을 생성합니다. 정확히 하나를 제공해야 합니다. `model` 필드로 버전을 선택합니다: mureka-7.6, mureka-8, mureka-9 또는 mureka-9.5(기본값). 결과에는 오디오 파일, 가능한 경우 밀리초 단위 길이와 시간 지정 가사 섹션, 그리고 lyrics video와 같은 다른 엔드포인트에서 재사용할 수 있는 `song_id`가 포함됩니다.

매개변수

이름유형 기본값허용됨 설명
model선택 사항
유형enum
기본값mureka-9.5
mureka-7.6mureka-8mureka-9mureka-9.5
반주 생성에 선택한 모델입니다.
prompt선택 사항
유형string | null
≤ 1,024자
instrumental_id 대신 프롬프트로 제공하는 반주 설명입니다. 둘 중 정확히 하나를 제공해야 합니다.
instrumental_id선택 사항
유형string | null
프롬프트 대신 instrumental_id로 제공하는 반주 ID입니다. 정확히 하나가 필요합니다. purpose='instrumental'로 /files/upload를 통해 ID를 얻으세요.
enable_safety_checker선택 사항
유형boolean
기본값true
호출자에게 권한이 있으면 false로 설정해 검사를 완화할 수 있습니다.
필수

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "mureka/api/generate/instrumental",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 225,
    "usd": "0.225",
    "charged": 225,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "song_id": "string",
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "duration": 5,
    "lyrics_sections": [
      {
        "section_type": "intro",
        "start": 1,
        "end": 1,
        "lines": [
          {}
        ]
      }
    ]
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
song_id
string | nullsong_id를 허용하는 엔드포인트에서 재사용할 수 있는 오디오 식별자입니다.
audio
object {url, content_type, file_name, file_size}생성으로 만들어진 오디오 파일입니다.
duration
integer | null사용 가능한 경우 밀리초로 측정한 생성된 오디오 길이입니다.
lyrics_sections
array of object {section_type, start, end, lines} | null사용 가능한 경우 생성된 오디오의 타이밍 정보가 포함된 가사 구간입니다.

더 많은 모델: 텍스트를 음악으로

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/mureka/api/generate/instrumental.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt